@charset "utf-8";
/* CSS Document */

/*=======================================================================
    Inquiry
 ========================================================================*/
  
 
 /* inquiry ------------------------- */

#inquiry h2 {
	margin-top: 80px;
	color: #555;
    font-size: 1.5em;
	border-bottom: #00a73c 3px solid;
}

#inquiry h3 {
	background-color: #e2e2e2;
	color: #555;
	font-weight: normal;
	font-size: 1.1em;
	padding: 6px 0 4px 7px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 0 0 40px;
	padding-left: 12px;
}


#inquiry p {
	font-size: 1em;
}

#inquiry .clearfix{

	position:relative;

}


#inquiry .inquiry_box p:last-child{

	position:absolute;

	bottom:-40px;

}

#inquiry .inquiry_box{
	float:left;
}

#inquiry .inquiry_box h6{
	font-size:18px;
}

#inquiry .bold{
	font-weight:bold;
}

#inquiry .inquiry_box ul{
	padding-left: 25px;
	padding-right: 10px;
}

#inquiry .inquiry_box ul li{
	list-style: disc;
}

/*#inquiry .qa_box p, #inquiry .qa_box ul {
	display: inline-block;
	vertical-align:top;
	line-height:27px;/*画像の高さと同じ数値*/
/*}*/

#inquiry ul {
	list-style: none;
	padding-left: 25px;
	font-size: 1em;
}

#inquiry .inq_q {
	background: url(../../../uploads/2016/10/inquiry_q.png) top left no-repeat;
	padding: 2px 0 2px 40px;
/*	list-style-image: url(../../uploads/2016/10/inquiry_a.png);*/
}

#inquiry .inq_a {
	background: url(../../../uploads/2016/10/inquiry_a.png) top left no-repeat;
	padding: 2px 0 2px 40px;
	margin-top: 15px;
}

#inquiry .qa_ctgry {
	margin-top: 20px;
}

#inquiry .qa_ctgry p {
	margin: 0;
}
#inquiry .qa_ctgry a {
	color: #575757;
}

#inquiry .qa_ctgry a:hover {
	color: #00a73c;
}

#inquiry .qa_move_top {
	margin-top: 85px;
}


/* 推奨スペックテーブル */
table#spec01 {
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #fff;
	width: 100%;
	margin: 2px 0;
}

#spec01 tr {
	background-color: #fff;
}

#spec01 td {
	padding: 2px 0 2px 5px;
}

#spec01 .odd {
	background: #f7f7f7;
}

#spec01 .spec01_lft {
	width: 10%;
}
/* //end 推奨スペックテーブル */


/* ol カウント(1),(2)… */
#inquiry ol.list_nbr {
	counter-reset: item !important;
	list-style: none;
}

#inquiry .list_nbr li:before{
	counter-increment: item;
	content: "(" counters(item, "-") ")";/* "-" で区切られた item カウンタのインスタンスの値を付加 */
	margin-right: 0.5em;
}

#inquiry .list_nbr li{
	text-indent: -2em;
}
/* //end ol カウント(1),(2)… */

/* //end inquiry ------------------------- */

 
 /* add 20231025 */
#inquiry ul.inquiry_list li {
	list-style-type: disc
} 
#inquiry ul.inquiry_list li ul li {
	list-style-type: none;
}
#inquiry ul.inquiry_list li ul li:before {
	content: '- ';
	margin-left:-14px;
}




@media only screen and (min-width: 841px) and (max-width: 1280px) {


}


@media screen and (max-width: 840px) {



}

@media only screen and (max-width: 767px) {

#inquiry .qa_ctgry {
	margin-top: 20px;
}

#inquiry .qa_move_top {
    margin-top: 20px;
}

#inquiry ul {
	padding-left: 0;
}


}




